# Generated by Django 2.1.1 on 2018-12-14 12:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('IndospiritTransactions', '0009_creditnotes_order_detail_id'),
    ]

    operations = [
        migrations.AlterField(
            model_name='orderhead',
            name='status',
            field=models.CharField(choices=[('Draft', 'Draft'), ('Processing', 'Processing'), ('Scheme Applied', 'Scheme Applied'), ('Deleted', 'Deleted'), ('OrderPlaced', 'Order Placed'), ('InWarehouse', 'In Warehouse'), ('Reject', 'Reject'), ('On Hold', 'On Hold'), ('Dispatched', 'Dispatched'), ('Delivered', 'Delivered'), ('Partial Dispatched', 'Partial Dispatched')], default='Draft', max_length=30),
        ),
    ]
